Contents
\<bookmark_value\>GetSolarVersion function\</bookmark_value\>

# GetSolarVersion Function

Returns the internal number of the current LibreOffice version.

## Syntax:

    s = GetSolarVersion

## Return value:

String

## Example:

    Sub ExampleGetSolarVersion
    Dim sSep As String
        sSep = GetSolarVersion
        MsgBox sSep,64,"Version number of the solar technology"
    End Sub